```python
usage: Nym-node API check [-h] [-V]
                          {query_stats,q,query,version_count,v,version} ...

Run through all endpoints and print results.

positional arguments:
  {query_stats,q,query,version_count,v,version}
    query_stats (q, query)
                        Get all nodes API endpoints
    version_count (v, version)
                        Sum of nodes in given version(s)

options:
  -h, --help            show this help message and exit
  -V, --version         show program's version number and exit
```
